<%@ tag description="Synchronizer Token" import="com.wuni.token.TokenFormController"%>
<input type="hidden" name="<%=TokenFormController.getTokenKey()%>" value="<%=session.getAttribute(TokenFormController.getTokenKey())%>"/>